.nav_open {
  overflow: hidden;
  @media screen and (min-width: 600px) {}
  @media screen and (min-width: 1025px) {
    overflow: auto;
  }
}
.nav_open .sidemenu {
  overflow: auto !important;
  right: 0;
  height: 100%;
  @media screen and (min-width: 600px) {}
  @media screen and (min-width: 1025px) {}
}
/*------------------------------------
ヘッダー a hover:下線アンダーライン ↓
------------------------------------*/
header ul li a {
  position: relative;
  display: inline-block;
  text-decoration: none;
}
/*------------------------------------
ヘッダー spハンバーガーメニュー ↓
------------------------------------*/
header .sp_nav {
  @media screen and (min-width: 600px) {}
  @media screen and (min-width: 1025px) {
    display: none;
  }
}
.sidemenu {
  padding: 80px 5%;
  position: fixed;
  right: -100%; /*メニュー幅*/
  transition: all 0.5s;
  top: 0;
  width: 100%; /*メニュー幅*/
  z-index: 2;
  background-color: #fff;
  @media screen and (min-width: 600px) {
    padding: 80px 15%;
  }
  @media screen and (min-width: 1025px) {}
}
.hamburger {
  cursor: pointer;
  height: 60px;
  position: absolute;
  right: 2%;
  top: 10px;
  width: 60px;
  z-index: 3;
}
.hamburger span {
  background-color: #000;
  height: 4px;
  transform: scaleY(0.5) translateY(2px);
  left: 15px;
  position: absolute;
  transition: all 0.6s;
  width: 38px;
}
.hamburger_linetop {
  top: 10px;
}
.hamburger_linecenter {
  top: 22px;
}
.hamburger_linebottom {
  top: 34px;
}
.hamburger p {
  position: absolute;
  top: 40px;
  font-weight: 500;
  font-size: 11px;
  left: 18px;
  letter-spacing: 0.06em;
}
.hamburger .p_2 {
  display: none;
}
/*------------------------------------
メニュークリックした後 ↓
------------------------------------*/
.nav_open .hamburger_linetop {
  height: 2px;
  top: 22px;
  transform: rotate(45deg);
}
.nav_open .hamburger_linecenter {
  left: 50%;
  width: 0;
}
.nav_open .hamburger_linebottom {
  height: 2px;
  top: 22px;
  transform: rotate(-45deg);
}
.nav_open .overlay {
  opacity: 0.8;
  visibility: visible;
}
.nav_open .hamburger .p_1 {
  display: none;
}
.nav_open .hamburger .p_2 {
  display: block;
}
/*------------------------------------
メニュークリック後メニュー外の背景 ↓
------------------------------------*/
.overlay {
  background-color: #000;
  cursor: pointer;
  height: 100vh;
  left: 0;
  opacity: 0.5 !important;
  position: fixed;
  top: 0;
  transition: all 0.6s;
  visibility: hidden;
  /*   width: 100vw; */
  width: 0;
  z-index: 1;
}
/*------------------------------------
サイドメニューレイアウト
------------------------------------*/
.m_ttl {
  font-size: 20px;
  font-weight: 700;
}
.sidemenu li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
/*------------------------------------
アコーディオン
------------------------------------*/
#menu {
  width: 100%;
}
#menu .accordion {
  background-color: #fff;
  color: #333;
  cursor: pointer;
  padding: 12px 18px;
  border: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: dotted 1px #999;
}
#menu .accordion:hover, #menu .accordion:active {
  background-color: #fbfaec;
}
#menu .symbol {
  width: 32px;
  height: 32px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#menu .symbol span {
  display: block;
  background-color: #333;
  width: 100%;
  height: 2px;
  transition: all 0.4s ease;
}
#menu .symbol span:nth-of-type(1) {
  transform: translateX(16px);
}
#menu .symbol span:nth-of-type(2) {
  transform: rotate(-90deg);
}
#menu .accordion.active .symbol span:nth-of-type(2) {
  transform: rotate(0deg);
}
#menu .panel {
  margin: 0;
  padding: 0;
  background-color: #fff;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease;
  text-align: left !important;
}
#menu .panel li {
  margin: 0;
  font-size: 90%;
  border-bottom: dotted 1px #999;
}
#menu .panel li a {
  display: block;
  padding: 8px 0px 8px 30px;
  color: #333;
}
#menu .panel li a:before {
  position: absolute;
  content: '';
  display: block;
  width: 12px;
  height: 12px;
  background-image: url(../img/ya_sp.svg);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  top: 40%;
  right: 3%;
}
.sub_menu_contact {
  display: block;
  font-size: 1.8rem;
  margin: 30px auto 0;
  width: 10em;
  height: 42px;
  line-height: 40px;
  border: solid 1px #000;
  color: #fff;
  background: #000;
  text-decoration: none;
  border-radius: 30px;
  text-align: center;
  transition: all 0.5s;
}
.sub_menu_contact:hover {
  text-decoration: none;
  color: #000;
  background: #fff;
  border: solid 1px #000;
}
/*------------------------------------
アコーディオン 大枠
------------------------------------*/
.sp_single_menu {
  background-color: #fff;
  color: #333;
  border-bottom: dotted 1px #999;
}
.sp_single_menu a {
  background: #fff !important;
  color: #333;
  display: block;
  position: relative;
  width: 100%;
  text-align: left;
  padding: 7px 18px;
  font-size: 1.6rem;
  transition: 0.6s all;
}
.sp_single_menu a:hover {
  text-decoration: none;
  background-color: #eee !important;
  opacity: 1;
}
.sp_single_menu a:before {
  position: absolute;
  content: '';
  display: block;
  width: 15px;
  height: 15px;
  background-image: url(../img/mk01.svg);
  background-size: contain;
  vertical-align: middle;
  background-repeat: no-repeat;
  top: 40%;
  right: 3%;
}
/*------------------------------------
翻訳ボタン
------------------------------------*/
.translation_btn {
  position: fixed;
  right: 3.5%;
  top: 70px;
}
.translation_btn a {
  color: #333333;
  background-color: #ffffff;
  font-size: 1.4rem;
  display: inline-block;
  text-align: left;
  width: 90px;
  height: 30px;
  text-align: center;
  padding: 0.3em;
  border: solid 1px #ccc;
}
.translation_btn li:first-child a {
  border-radius: 10px 10px 0 0;
  background-color: #eeeeee;
}
.translation_btn li:last-child a {
  border-radius: 0 0 10px 10px;
}
.translation_btn {
  display: none;
}
.translation_btn.active {
  display: block;
}
.translation_btn_sp {
  display: flex;
  justify-content: center;
  column-gap: 15px;
  margin-top: 15px;
}
.translation_btn_sp a {
  color: #000;
}